### File

`packages/core/src/lib/components/euim-chip-selector/euim-chip-selector-item/euim-chip-selector-item.directive.ts`

### Metadata

Selector | `[euimChipSelectorItem]`
Standalone | `true`

### Index

###### Properties
className clickEventAdded Public el Public renderer
###### Inputs
euimChipSelectorAll id
###### HostBindings
class

### Constructor

`constructor(renderer: Renderer2, el: ElementRef)`
Parameters :
Name | Type | Optional
renderer | `Renderer2` | No
el | `ElementRef` | No

### Inputs

euimChipSelectorAll
Type : `boolean`
Default value : `false`

id
Type : `number`

### HostBindings

class
Type : `string`
Default value : `'euim-chip-selector__item'`

### Properties

className
Type : `string`
Default value : `'euim-chip-selector__item'`
Decorators : `@HostBinding('class')`

clickEventAdded
Default value : `false`

Public el
Type : `ElementRef`

Public renderer
Type : `Renderer2`

# results matching ""

# No results matching ""